# Uses of Class
org.apache.sysds.runtime.controlprogram.paramserv.homomorphicEncryption.SEALClient

Packages that use SEALClient
Package
Description
org.apache.sysds.runtime.controlprogram.context

## Uses of SEALClient in org.apache.sysds.runtime.controlprogram.context

Methods in org.apache.sysds.runtime.controlprogram.context that return SEALClient
Modifier and Type
Method
Description
`SEALClient`
ExecutionContext.`getSealClient()`
Methods in org.apache.sysds.runtime.controlprogram.context with parameters of type SEALClient
Modifier and Type
Method
Description
`void`
ExecutionContext.`setSealClient(SEALClient seal_client)`